"LicenseNag_Button_Register" = "已有授权注册码";
"LicenseNag_Button_BuyNow" = "立即购买";
"LicenseNag_Button_Trial" = "继续试用";
"LicenseNag_Button_Upgrade" = "立即购买";

"LicenseNag_Title_Trial" = "注册 DaisyDisk";
"LicenseNag_Message_Trial" = "请购买授权以体验 DaisyDisk 最[强大的功能](lp://full-vs-trial)。";

"LicenseNag_Title_Honesty" = "我甚至一点也不生气…";
"LicenseNag_Message_Honesty" = "检测到非法的注册码。或许我们都应该装作这从未发生过…";

"LicenseNag_Title_FreeUpgrade" = "升级授权";
"LicenseNag_Message_FreeUpgrade" = "您的授权仅适用於 DaisyDisk 1，但您可以免费升级到最新版本。";

"LicenseNag_Title_PaidUpgrade" = "升级授权";
"LicenseNag_Message_PaidUpgrade" = "您的授权仅适用於 DaisyDisk 1，但您只需半价即可升级到最新版本。";

"LicenseNag_Title_Locked" = "不适用於试用模式 😯";
"LicenseNag_Message_Locked" = "请购买授权以体验 DaisyDisk 最[强大的功能](lp://full-vs-trial)。";
"LicenseNag_Message_LockedUpgrade" = "请升级授权以体验 DaisyDisk 最[强大的功能](lp://full-vs-trial)。";

"LicenseNag_Title_GetStarted" = "恭喜！";
"LicenseNag_Message_GetStarted" = "您的 DaisyDisk 副本已成功注册激活。";
"LicenseNag_Checkbox_PrivacyConsent" = "我接受[许可协议](lp://terms)和[隐私政策](lp://privacy)，我同意\n通过电子邮件接收信息（可选）。";
"LicenseNag_Button_GetStarted" = "开始使用";
